/*
* name: responsive
* version: v2.1.1
* update: 添加pad竖屏状态Padp
* data: 2017-06-13
*/

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }

@media only screen and (max-width: 1366px) {
    .login01 .content .content_box{padding:11% 10%;}
}


/*
* PadMode
*/
@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    .wrap, .mwrap { width:940px; }
    /*padMode 1240px 网站样式*/
    /* 头部 */
    .header .mobile_key{display:block;}
    .header .page_nav{display:none;}
    .header .inav_wrapper .nav_ico{display:none;}
    /* 登录页 */
    .login01 .content .content_box{padding:50px;}

    /* 单选公共 */
    .common-check .search .form_box .list_hd{padding:30px 20px;}
    .common-check .search .form_box .inp_box_wrap{width:29%;}

    /* 首页 */
    .ipart01 .down{width:35%;}
    .ipart01 .inotice{width:65%;}
    .ipart01 .wrap .bg{right:35%;}
    .ipart01 .inotice_list{width:60%;}
    .ipart01 .inotice .left{width:75%;}
    .ipart01 .inotice_tt{width:60%;}
    .ipart01 .inotice .btns .more{padding:0 20px; display:none;}

    /* 导航修改 */
    .header{height:70px;}
    .header .wrap{width:100%; padding:0;}
    .header .logo{margin-top:5px;}
    .header .head_search{display:none;}
    .mobile_key{display:block; width:70px; height:70px; background:url(../img/m_nav_bg.jpg); margin-left:20px;}
    .mobile_key i{display:block; width:70px; height:70px; background:url(../img/allMenuBtn.png) no-repeat center;}
    .mobile_key.on i{background: url(../img/allMenuBtn_on.png) no-repeat center;}
    .m_nav{display:block; position:fixed; top:70px; background:#f7f7f9; left:100%; width:100%; height:calc(100% - 70px);height: -webkit-calc(100% - 70px); z-index:10; overflow:auto;}
    .m_nav .m_lang{padding:20px 3%;}
    .m_nav .m_lang a{margin-right:15px; font-size:14px;}
    .m_nav .m_lang a.on{color:#0074ba;}
    .m_nav .m_list .m_li1{display:block; padding:20px 3%; font-size:30px; border-bottom:1px solid #e0e0e0; background:url(../img/all_oneD.png) no-repeat right 3% center;}
    .m_nav .m_list .m_li:first-child .m_li1{border-top:1px solid #e0e0e0;}
    .m_nav .m_list .m_li1.on{color:#0074ba;background-image: url(../img/all_oneD_curent.png);}
    .m_nav .m_list .m_li2{ padding: 15px 5%;font-size: 20px;}
    .m_nav .m_list:last-child .content:last-child{display:none; border-bottom:1px solid #e0e0e0;}
    /* 头部增加登录按钮 */
    .head_login{height:70px;}
    .head_login i{height:70px; line-height:70px;}
    .head_login span{line-height:70px;}
    .head_exit{height:70px;}
    .head_exit i{height:70px; line-height:70px;}
    .head_exit span,.head_exit a{line-height:70px;}
    /* 重要通知详细 */
    .notice_detail01 .staff_cul_d1 .dec{width:40%;}

    .product01 ul li{width:24%; margin:0 4px 30px;}

    /* 20200713 */
    .ipart01 .downgxgg{width:35%;}


    /* 20200728 */
    .login01{padding:50px;}
    .login01 .tit .t{font-size:45px;}
    .login01 .content{height:auto;}
    .login01 .content .content_box{padding:30px 37px;}
    .login01 .content .content_box .info{margin-bottom:44px;}
    .login01 .content .content_box .form .inp input{line-height:70px;}
    .table_count .left{width:100%;}
    .table_count .right{width:100%; overflow:hidden;}
    .table_count .right>div{float:left; width:48%;}
    .table_count .right .con1{margin-right:4%;}

    



    

}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .wrap, .mwrap { width:740px; }
    /*padMode 992px 网站样式*/
    .xc_nav .tit{font-size:32px;}
    .footer .footer_l{width:60%;}
    .footer .footer_l .q_link{margin:0 0 20px;}
    
    /* 登录页 */
    .login01 .tit .t{font-size:60px;}
    .login01 .img{display:none;}
    .login01 .content{width:100%;}
    /* 单选公共 */
    .common-check .search .form_box{padding:30px;}
    .common-check .search .form_box .inp_box_wrap{margin-right:2%;}
    .common-check .search .form_box .hd_tit{margin-right:1%;}

    /* 荣誉资质 */
    .honor01 .item .text .box .t{font-size:16px;}
    .honor01 .item .img .cover .box ul li{font-size:14px;}
    .honor01 .item .img .cover .box{padding:60px 20px;}

    /* 宣传资料 */
    .xczl01 .download_date{width:12.3%;}
    .xczl01 .item_btn{width:14%;}
    .xczl01 .download_title{width:50%;padding-right:0;}

    /* 视频中心 */
    .video01 .item .text .box .t{font-size:16px;}
    .video01 .item .img .cover .box ul li{font-size:14px;}
    .video01 .item .img .cover .box{padding:60px 20px;}

    /* 首页 */
    .ipart01 .down{width:46%;}
    .ipart01 .inotice{width:54%;}
    .ipart01 .wrap .bg{right:46%;}
    .ipart01 .inotice_tt{width:57%;}
    .ipart02 .content1{width:100%;}
    .ipart02 .content2{width:100%;}
    .ipart01 .inotice .btns .btn_nav>div{width:30px;}
    .ipart01 .inotice_cell .inotice_date{font-size:13px;}
    .ipart01 .inotice_list_con{padding-right:0;}

    /* 重要通知详细 */
    .notice_detail01 .staff_cul_d1 .title{font-size:25px;}
    .notice_detail01 .staff_cul_d2{padding:40px 0;}
    
    .product01 ul li{width:32%;}
    .common-check.product02{padding-top:119px;}

    .product01 .list .pro_bd .content ul li{width:48%;}
    .product01 ul li .box .t{height:56px; margin-bottom:10px;}

    /* 20200713 */
    .ipart01 .downgxgg{width:46%;}


}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:14px;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    .wrap, .mwrap { padding-left:2%; padding-right:2%; width:auto; }
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/
    .common-check{padding-top:13px;}
    .xc_nav .tit{font-size:20px;}
    .xc_nav .crumbs{font-size:14px; margin-top:7px;}
    .footer{padding:20px 0;}
    .footer .footer_r{display:none;}
    .footer .footer_r,.footer .footer_l{width:100%;}
    .footer .footer_l .q_link{margin:0 0 14px;}
    .footer .footer_l .contant{display:none;}
    .channel_content{padding:30px 0;}
    .read{font-size:12px;}
    
    /* 登录页 */
    .login01{padding:100px 30px;}
    .login01 .content{width:100%;}
    .login01 .content .content_box{padding:30px;}
    .login01 .content .content_box .info{font-size:20px;}
    .login01 .content .content_box .form .inp input{line-height:50px; font-size:14px;}
    .login01 .content .content_box .form button{margin-top:40px; font-size:14px; padding:10px 0;}
    .login01 .tit{display:none;}
    .login01 .tit .t{font-size:20px;}
    .login01 .tit .c{font-size:18px;}

    /* 单选公共 */
    .common-check .fenlei{padding:15px;}
    .common-check .search .form_box .hd_tit{font-size:18px; margin-bottom:20px; float:none; text-align:center;}
    .common-check .search .form_box .inp_box_wrap{width:100%; margin:0; padding:0; margin-bottom:20px;}
    .common-check .search .form_box .hd_btn{width:100%;}
    /* 分页 */
    .widgets_common_pages_6{margin:20px 0;}
    .widgets_common_pages_6 a, 
    .widgets_common_pages_6 span{line-height:30px; padding:0 10px;}

    /* 荣誉资质 */
    .channel_content.honor{padding-bottom:0;}
    .honor01 .item .img .cover .box{padding:40px 20px;}
    .honor01 .item .img .cover .box ul li{width:48%;}
    .honor01 .item .img .cover .box ul li.li1 .icon{width:40px; height:40px; background-size:cover;}
    .honor01 .item .img .cover .box ul li.li2 .icon{width:40px; height:40px; background-size:cover;}

    /* 宣传资料 */
    .xczl01{padding:30px 0;}
    .xczl01 .download_item{height:auto; line-height:inherit; padding-top:20px;}
    .xczl01 .download_item:first-child{padding-top:0;}
    .xczl01 .download_date{width:18%; line-height:inherit; text-align:left; padding-top:3px; color:#0074ba; margin-right:3%; position:relative;}
    .xczl01 .download_date:after{content:''; position:absolute; width:1px; height:40px; background:#eee; right:0; top:50%; margin-top:-20px;}
    .xczl01 .download_date span{text-align:right;}
    .xczl01 .download_date strong{font-size:25px;}
    .xczl01 .download_title{width:68%; padding-right:0;}
    .xczl01 .item_btn{float:left; width:32%; line-height:56px; padding:0%;}
    .xczl01 .item_btn i{margin-left:0;}
    .xczl01 .download_item:hover{background:none}
    .xczl01 .download_item:hover .item_btn{color:#6b6b6b}
    .xczl01 .read{height:21px; line-height:21px;}

    /* 视频中心 */
    .video01 .item .img .cover .box{padding:20px 10px;}
    .video01 .item .img .cover .box ul li{width:48%;}
    .video01 .item .img .cover .box ul li.li1 .icon{width:40px; height:40px; background-size:cover;}
    .video01 .item .img .cover .box ul li.li2 .icon{width:40px; height:40px; background-size:cover;}
    .video01 .item .text .box{padding:15px;}
    .video01 .item .text .box .t{font-size:14px;}


    /* 产品 */
    .channel_content.product{padding:0 0 30px;}
    .product01 .list .pro_bd{padding:20px;}
    .product01 .list .tit{font-size:16px; padding-top:15px; padding-bottom:15px; padding-left: 60px;}
    .product01 ul li{width:47%;}
    .product01 ul li .item_btn{margin-right:0;}
    .product01 ul li .box .t{font-size:14px; margin-bottom:30px;}
    .product01 ul li .box{padding:15px;}
    .product01 ul li{margin:0 5px 30px;}
    .product01 ul li .item_btn{font-size:12px;}
    .product01 .list .tit .icon {top:18px; width:25px; height:25px; background-size:cover;}
    .product01 .list.on .tit .icon {background-position: 0 -23px;}
    .product01 .list:hover .tit .icon {background-position: 0 -23px;}

    /* 首页 */
    .ipart01 .downgxgg{width:95%; height:auto; float:none; margin:20px auto;}
    .ipart01 .downgxgg .box .intro{margin-bottom:15px;}
    .ipart01 .downgxgg .box .intro .t_cn{font-size:20px; margin-top:0;}
    .ipart01 .downgxgg .box{padding:20px 20px 30px;}
    .ipart01 .downgxgg .box .intro .t_en{font-size:35px; top:30px;}
    .ipart01 .downgxgg .content li{padding-left:13px;}
    .ipart01 .downgxgg .box .content .t{font-size:13px;}
    .ipart01 .inotice_tag{font-size:16px;}
    .ipart01 .inotice_tt {font-size:14px; width:46%;}
    .ipart01 .inotice_date{font-size:13px;}
    .ipart01 .wrap{height:100%;}
    .ipart01 .inotice .btns .more{display:none;}
    .ipart01 .wrap .bg{right:0;}
    .ipart01 .inotice_list_con{padding-right:0;}
    .ipart01 .inotice .btns .more{padding:0 10px;}
    .ipart01 .inotice .btns .btn_nav>div{width:40px;}
    .ipart01 .inotice{width:100%; bottom:0;}
    .ipart02 .pt2_top .item{width:100%; height:auto;}
    .ipart02 .pt2_bottom .item{width:100%;}
    .ipart02{margin:30px 0;}
    .ipart02 .pt2_top .item .box .t{font-size:18px;}
    .ipart02 .pt2_top .item .box{padding:20px 15px;}
    .ipart02 .pt2_bottom .item .box{padding:30px;}
    .ipart02 .pt2_bottom .item1 .t_en{font-size:35px; top:30px;}
    .ipart02 .pt2_bottom .item .box .t{font-size:20px;}
    .ipart02 .pt2_bottom .item{height:auto;}
    .ipart02 .pt2_top .item .box .c{margin:6px 0 20px;}

    /* 20191130 */
    .cube-con{position:static;}
    .txt-normal{position:static;}
    .header .logo{margin-top:0; width:auto;}
    .header .logo img{width:66%;}
    .head_login{height:50px; margin-right:20px;}
    .head_login i{height:50px; line-height:50px;}
    .header .head_search{margin-left:10px; display:none;}
    .header .head_search .icon{height:50px; line-height:50px;}
    .xc_banner{display:none;}
    .xc_nav{padding-top:50px; color:#333; border-top:1px solid #ccc;}
    .common-check .search .form_box{padding:20px;}
    .honor01 .item .text .box .t{font-size:14px; margin-bottom:0;}
    .honor01 .item .text .box{padding:10px;}

    /* 20191120 导航修改 */
    .header{height:50px; width:100%; top:0; left:0; background:#fff; position:fixed; z-index:5;}
    .ipart{margin-top:50px;}
    .mobile_key{width:50px; height:50px; margin-left:10px;}
    .mobile_key i{width:50px; height:50px; background-size:14px;}
    .mobile_key.on i{background-size:14px;}
    .m_nav{top:50px; height:calc(100% - 50px);height: -webkit-calc(100% - 50px);}
    .m_nav .m_list .m_li1{padding: 20px 3%; font-size:16px;background-size: 13px;}
    .m_nav .m_list .m_li2{ padding:10px 5%;font-size:14px;}
    /* 头部增加登录按钮 */
    .head_login{height:50px;}
    .head_login i{height:50px; line-height:50px;}
    .head_login span{line-height:52px;}
    .head_exit{height:50px;}
    .head_exit i{height:50px; line-height:50px;}
    .head_exit span,.head_exit a{line-height:50px;}

    /* 重要通知 */
    .notice01 .time_box{width:100%; float:none;}
    .notice01 .time_box .pd{padding:20px;}
    .notice01 .info_box .tit{font-size:18px; margin-bottom:15px; line-height:20px;}
    .notice01 .time_box .day{float:left;line-height:48px; margin-bottom:0; margin-right:10px;}
    .notice01 .time_box .year{float:left; line-height:48px; vertical-align:bottom; margin-bottom:0; margin-right:10px;}
    .notice01 .time_box .catname{float:left; line-height:48px; vertical-align:bottom;}
    .notice01 .lists .line{display:none;}
    .notice01 .info_box{width:100%;  float:none;}
    .notice01 .info_box .pd{padding:20px;}
    .notice01 .lists .right{display:block; margin:10px;}
    /* 重要通知详细 */
    .notice_detail01 .staff_cul_d2 .main{padding-right:0;}
	.notice_detail01 .staff_cul_d2 .fix_right{width:100%;position:static;margin-bottom:20px;}
	.notice_detail01 .staff_cul_d1 .dec{width:75%}
	.notice_detail01 .staff_cul_d2 .share2_d{display:none;}
	.notice_detail01 .staff_cul_d1{height:auto;padding-bottom:30px}
	.notice_detail01 .staff_cul_d1 .title{font-size:20px; padding:20px 0;}
	.notice_detail01 .staff_cul_d2{padding:20px 0;}
    .notice_detail01 .staff_cul_d2 .main .news_cont{font-size:14px;}
    
    .ipart02 .pt2_bottom .item .box .c{height:auto; width:100%;}
    .product01 .list .pro_bd{padding:20px 0 0;}
    .product01 ul li .box .t{margin-bottom:15px;}
    .ipart02 .pt2_bottom .item2 ul{margin-top:15px;}
    .ipart02 .pt2_bottom .item .box .c{margin:6px 0 40px;}
    .header .logo img{margin-top:5px; margin-left:5px;}
    .head_login span{margin-left:10px;}
    .head_login{margin-right:10px;}
    .product01 ul li .box .t{line-height:22px; height:66px;}
    .footer .footer_l .capyright  i.text{display:none;}

    .common-check.product02{padding-top:13px;}

    .header .logo{width:44%;}
    .head_exit{margin-left:0; margin-right:5px;}
    .xc_nav{margin-top:20px;}
    .video01 .down{bottom:5px;}
    .product01 .list .tit .more .icon1{display:none;}
    .product01 .list.on .tit .more .icon2{display:none;}
    .product02 .item .text .box{padding:15px;}
    .product02 .item .text .box .t{font-size:16px;}
    .product02 .item{margin-bottom:20px;}
    .product02 .item .img .cover .box{padding:20px 10px;}
    .product02 .item .img .cover .box ul li{font-size:14px;}
    .product02 .item .img .cover .box ul li.li1 .icon{width:45px; height:45px; background-size:cover;}
    .honor01 .item .img .cover .box{padding:20px 10px;}
    .honor01 .item .img{padding:10px;}
    .honor01 .down{bottom:5px;}
    .honor01 .item{margin-bottom:20px;}
    .notice01 .time_box .day{font-size:25px; line-height:25px;}
    .notice01 .time_box .year{line-height:25px;}

    .channel_content.gonggao{margin-top:0;}


    .table_count .right>div{float:none; width:100%;}
    .table_count .right .con1{margin-right:0; margin-bottom:20px;}
    .brandBox_detail{width:100%; left:0; margin-left:0;}




}
@media only screen and (max-width: 320px) {
    /*mobileMode 480 网站样式*/
    .mobile_key{margin-left:-1px;}
    .head_login{margin-left:0; margin-right:4px;}
    .xczl01 .download_date strong{font-size:20px;}
    .ipart01 .down .box{padding:10px;}




}
